Search Gradle plugins

Version 1.2.1 (latest)

Created 15 September 2019.

Gradle plugin for using JFlex

Using the plugins DSL:

plugins {
  id "org.xbib.gradle.plugin.jflex" version "1.2.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.org.xbib.gradle.plugin:gradle-plugin-jflex:1.2.1"
  }
}

apply plugin: "org.xbib.gradle.plugin.jflex"

Using the plugins DSL:

plugins {
  id("org.xbib.gradle.plugin.jflex") version "1.2.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.org.xbib.gradle.plugin:gradle-plugin-jflex:1.2.1")
  }
}

apply(plugin = "org.xbib.gradle.plugin.jflex")

Learn how to apply plugins to subprojects